Subject: Re: gnu-win32 IDE
From: [email-masked] (Allan Peda)

3 Jul 1997 23:23:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
X-Mailer: Mozilla 4.0b5 [en] (WinNT; I)
Original-To: David Essex <[email-masked]>
Original-CC: gnu-win32 <[email-masked]>,
        Colin Peters <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I think using tcl/tk would be a good wayto go about this, although I'd
prefer
using perl (perl tk perhaps?)

David Essex wrote:

> At one time there was some talk about an IDE(Integrated Development
> Environment) for gnu-win32.
>
> Is there any such tool available some where, or any plans for such a
> tool.
>
> This kind of tool would be beneficial, especially for win32 gui
> applications.
>
> David
>
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".